Bug 1310412 - perl-Module-CoreList-5.20160121 is available
Summary: perl-Module-CoreList-5.20160121 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Module-CoreList
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-21 12:16 UTC by Upstream Release Monitoring
Modified: 2016-03-02 08:22 UTC (History)
1 user (show)

Fixed In Version: perl-Module-CoreList-5.20160121-1.fc24 perl-Module-CoreList-5.20160121-1.fc23 perl-Module-CoreList-5.20160121-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-26 07:22:11 UTC


Attachments (Terms of Use)
[patch] Update to 5.20160121 (#1310412) (1.19 KB, patch)
2016-02-21 12:16 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-02-21 12:16:41 UTC
Latest upstream release: 5.20160121
Current version/release in rawhide: 5.20160120-2.fc24
URL: http://search.cpan.org/dist/Module-CoreList/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-02-21 12:16:59 UTC
Created attachment 1128977 [details]
[patch] Update to 5.20160121 (#1310412)

Comment 2 Upstream Release Monitoring 2016-02-21 12:25:06 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13078144

Comment 3 Petr Pisar 2016-02-22 08:55:33 UTC
Updates database. Suitable for all Fedoras.

Comment 4 Upstream Release Monitoring 2016-02-22 08:59:04 UTC
ppisar's perl-Module-CoreList-5.20160121-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=737604

Comment 5 Fedora Update System 2016-02-22 09:03:08 UTC
perl-Module-CoreList-5.20160121-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4753d509c1

Comment 6 Fedora Update System 2016-02-22 09:03:42 UTC
perl-Module-CoreList-5.20160121-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-70f3e0e715

Comment 7 Fedora Update System 2016-02-23 02:52:36 UTC
perl-Module-CoreList-5.20160121-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-70f3e0e715

Comment 8 Fedora Update System 2016-02-23 15:20:44 UTC
perl-Module-CoreList-5.20160121-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4753d509c1

Comment 9 Fedora Update System 2016-02-26 07:22:09 UTC
perl-Module-CoreList-5.20160121-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-03-02 08:22:54 UTC
perl-Module-CoreList-5.20160121-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.